package com.mortals.xhx.module.matters.web;


import com.mortals.framework.web.BaseCRUDFormLong;
import com.mortals.xhx.module.matters.model.MattersDetailEntity;
import com.mortals.xhx.module.matters.model.MattersDetailQuery;

/**
* MattersDetail
*
* 事项详情 Form
*
* @author zxfei
* @date 2022-03-30
*/
public class MattersDetailForm extends BaseCRUDFormLong<MattersDetailEntity> {
    private MattersDetailEntity entity = new MattersDetailEntity();
    private MattersDetailQuery query = new MattersDetailQuery();
    public MattersDetailForm(){
    }

    @Override
    public MattersDetailEntity getEntity() {
        return entity;
    }

    public void setMattersDetail(MattersDetailEntity entity) {
        this.entity = entity;
    }

    @Override
    public MattersDetailQuery getQuery() {
        return query;
    }

    public void setQuery(MattersDetailQuery query) {
        this.query = query;
    }
}